#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-zip
version:              1.0.0
visibility:           public
id:                   hslua-module-zip-1.0.0-2TFZs9xNgFfB3FLQlJCQj9
key:                  hslua-module-zip-1.0.0-2TFZs9xNgFfB3FLQlJCQj9
license:              MIT
copyright:            © 2020-2022 Albert Krewinkel
maintainer:           Albert Krewinkel <albert@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file zips.
description:
    Module with function for creating, modifying, and
    extracting files from zip archives.

category:             Foreign
abi:                  91c7a0b6fbfdaa2d3fcb9268e85768e8
exposed:              True
exposed-modules:      HsLua.Module.Zip
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-zip-1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-zip-1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-zip
hs-libraries:         HShslua-module-zip-1.0.0-2TFZs9xNgFfB3FLQlJCQj9
depends:
    base-4.15.1.0 bytestring-0.10.12.1 filepath-1.4.2.1
    hslua-core-2.2.1-5J1nTlFRCUS6R43X7D5UxI
    hslua-list-1.1.1-Je7luoh8GOJ9iLPjr8TMns
    hslua-marshalling-2.2.1-9xg6BV5H3aT6ZhLJwwc7tV
    hslua-packaging-2.2.1-4jIOTCvvVwb9lkrc7ILVuJ text-1.2.5.0
    time-1.9.3 zip-archive-0.4.3-Er2OCITQsOnFTZLwKvv82O

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-zip/html/hslua-module-zip.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-zip/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

